#campagnebeeld_link,
#campagnebeeld,
#home_link,
#subnavlist span#taalkeuze,
#share-item,
#archief-item,
#ects-label-item,
.separator,
div#vertaalblok
 {    display: none;}
#subnav ul {    border: 0px;}
#legende_view {    padding-top: 0;}


/* #subnav { */
/*     display: none; */
/* } */

/* #subnav  li#legende_container { */
/*     display: block; */
/* } */

/* #wrapper #contentwrapper { */
/*   margin-left: 0; */
/* } */

/* #main_container { */
/*     width: 100%; */

/* } */


/* #main_container.traject, #main_container.start, #main_container.fac, #main_container.zoekresultaten, #main_container.ects { */
/*     width: 100%; */
/* } */

